## rust-uucore 0.0.12

=== debian/changelog ===
rust-uucore (0.0.12-4) unstable; urgency=medium

  * Team upload.
  * Package uucore 0.0.12 from crates.io using debcargo 2.6.0
  * Mark tests as broken fow now

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Jul 2023 18:20:44 +0200

rust-uucore (0.0.12-3) unstable; urgency=medium

  * Team upload.
  * Package uucore 0.0.12 from crates.io using debcargo 2.6.0
  * Re-introduce rust-uucore in Debian, required for rust-findutils.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 06 Jun 2023 11:56:15 +0200

rust-uucore (0.0.12-2) unstable; urgency=medium

  * Source upload
  * Package uucore 0.0.12 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:19:08 +0200

rust-uucore (0.0.12-1) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package uucore 0.0.12 from crates.io using debcargo 2.4.4

  [ Sylvestre Ledru ]
  * Source upload
  * Package uucore 0.0.4 from crates.io using debcargo 2.4.2

 -- Ryan Gonzalez <ryan.gonzalez@collabora.com>  Fri, 11 Feb 2022 18:31:27 +0100
