=== debian/control ===
Source: rust-uucore
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-2+default-dev (>= 2.33.3-~~) <!nocheck>,
 librust-dunce-1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-os-display-0.1+default-dev <!nocheck>,
 librust-termion-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-wild-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uucore]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uucore
Homepage: https://github.com/uutils/coreutils
X-Cargo-Crate: uucore
Rules-Requires-Root: no

Package: librust-uucore-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-2+default-dev (>= 2.33.3-~~),
 librust-dunce-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.15-~~),
 librust-nix-0.26+default-dev,
 librust-once-cell-1+default-dev (>= 1.3.0-~~),
 librust-os-display-0.1+default-dev,
 librust-termion-1+default-dev (>= 1.5-~~),
 librust-thiserror-1+default-dev,
 librust-time+default-dev (<< 0.1.45-~~),
 librust-walkdir-2+default-dev (>= 2.3.2-~~),
 librust-wild-2+default-dev
Provides:
 librust-uucore+default-dev (= ${binary:Version}),
 librust-uucore+entries-dev (= ${binary:Version}),
 librust-uucore+fs-dev (= ${binary:Version}),
 librust-uucore+fsext-dev (= ${binary:Version}),
 librust-uucore+libc-dev (= ${binary:Version}),
 librust-uucore+mode-dev (= ${binary:Version}),
 librust-uucore+nix-dev (= ${binary:Version}),
 librust-uucore+perms-dev (= ${binary:Version}),
 librust-uucore+pipes-dev (= ${binary:Version}),
 librust-uucore+process-dev (= ${binary:Version}),
 librust-uucore+ringbuffer-dev (= ${binary:Version}),
 librust-uucore+signals-dev (= ${binary:Version}),
 librust-uucore+thiserror-dev (= ${binary:Version}),
 librust-uucore+time-dev (= ${binary:Version}),
 librust-uucore+utf8-dev (= ${binary:Version}),
 librust-uucore+walkdir-dev (= ${binary:Version}),
 librust-uucore+wide-dev (= ${binary:Version}),
 librust-uucore-0-dev (= ${binary:Version}),
 librust-uucore-0+default-dev (= ${binary:Version}),
 librust-uucore-0+entries-dev (= ${binary:Version}),
 librust-uucore-0+fs-dev (= ${binary:Version}),
 librust-uucore-0+fsext-dev (= ${binary:Version}),
 librust-uucore-0+libc-dev (= ${binary:Version}),
 librust-uucore-0+mode-dev (= ${binary:Version}),
 librust-uucore-0+nix-dev (= ${binary:Version}),
 librust-uucore-0+perms-dev (= ${binary:Version}),
 librust-uucore-0+pipes-dev (= ${binary:Version}),
 librust-uucore-0+process-dev (= ${binary:Version}),
 librust-uucore-0+ringbuffer-dev (= ${binary:Version}),
 librust-uucore-0+signals-dev (= ${binary:Version}),
 librust-uucore-0+thiserror-dev (= ${binary:Version}),
 librust-uucore-0+time-dev (= ${binary:Version}),
 librust-uucore-0+utf8-dev (= ${binary:Version}),
 librust-uucore-0+walkdir-dev (= ${binary:Version}),
 librust-uucore-0+wide-dev (= ${binary:Version}),
 librust-uucore-0.0-dev (= ${binary:Version}),
 librust-uucore-0.0+default-dev (= ${binary:Version}),
 librust-uucore-0.0+entries-dev (= ${binary:Version}),
 librust-uucore-0.0+fs-dev (= ${binary:Version}),
 librust-uucore-0.0+fsext-dev (= ${binary:Version}),
 librust-uucore-0.0+libc-dev (= ${binary:Version}),
 librust-uucore-0.0+mode-dev (= ${binary:Version}),
 librust-uucore-0.0+nix-dev (= ${binary:Version}),
 librust-uucore-0.0+perms-dev (= ${binary:Version}),
 librust-uucore-0.0+pipes-dev (= ${binary:Version}),
 librust-uucore-0.0+process-dev (= ${binary:Version}),
 librust-uucore-0.0+ringbuffer-dev (= ${binary:Version}),
 librust-uucore-0.0+signals-dev (= ${binary:Version}),
 librust-uucore-0.0+thiserror-dev (= ${binary:Version}),
 librust-uucore-0.0+time-dev (= ${binary:Version}),
 librust-uucore-0.0+utf8-dev (= ${binary:Version}),
 librust-uucore-0.0+walkdir-dev (= ${binary:Version}),
 librust-uucore-0.0+wide-dev (= ${binary:Version}),
 librust-uucore-0.0.12-dev (= ${binary:Version}),
 librust-uucore-0.0.12+default-dev (= ${binary:Version}),
 librust-uucore-0.0.12+entries-dev (= ${binary:Version}),
 librust-uucore-0.0.12+fs-dev (= ${binary:Version}),
 librust-uucore-0.0.12+fsext-dev (= ${binary:Version}),
 librust-uucore-0.0.12+libc-dev (= ${binary:Version}),
 librust-uucore-0.0.12+mode-dev (= ${binary:Version}),
 librust-uucore-0.0.12+nix-dev (= ${binary:Version}),
 librust-uucore-0.0.12+perms-dev (= ${binary:Version}),
 librust-uucore-0.0.12+pipes-dev (= ${binary:Version}),
 librust-uucore-0.0.12+process-dev (= ${binary:Version}),
 librust-uucore-0.0.12+ringbuffer-dev (= ${binary:Version}),
 librust-uucore-0.0.12+signals-dev (= ${binary:Version}),
 librust-uucore-0.0.12+thiserror-dev (= ${binary:Version}),
 librust-uucore-0.0.12+time-dev (= ${binary:Version}),
 librust-uucore-0.0.12+utf8-dev (= ${binary:Version}),
 librust-uucore-0.0.12+walkdir-dev (= ${binary:Version}),
 librust-uucore-0.0.12+wide-dev (= ${binary:Version})
Description: Uutils ~ 'core' uutils code library (cross-platform) - Rust source code
 This package contains the source for the Rust uucore crate, packaged by
 debcargo for use with cargo and dh-cargo.
