=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.12 --all-targets --all-features
Features: test-name=rust-uucore:@
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33.3-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.12 --all-targets
Features: test-name=librust-uucore-dev:default
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33.3-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.12 --all-targets --no-default-features --features entries
Features: test-name=librust-uucore-dev:entries
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33.3-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.12 --all-targets --no-default-features --features fs
Features: test-name=librust-uucore-dev:fs
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33.3-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.12 --all-targets --no-default-features --features fsext
Features: test-name=librust-uucore-dev:fsext
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33.3-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.12 --all-targets --no-default-features --features libc
Features: test-name=librust-uucore-dev:libc
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33.3-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.12 --all-targets --no-default-features --features mode
Features: test-name=librust-uucore-dev:mode
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33.3-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.12 --all-targets --no-default-features --features nix
Features: test-name=librust-uucore-dev:nix
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33.3-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.12 --all-targets --no-default-features --features perms
Features: test-name=librust-uucore-dev:perms
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33.3-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
