## rust-uucore 0.0.23

=== debian/changelog ===
rust-uucore (0.0.23-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:19:00 +1100

rust-uucore (0.0.23-2) unstable; urgency=medium

  * Team upload.
  * Package uucore 0.0.23 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27
  * Fix feature requirements for tests.
  * Mark less tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Mar 2024 15:13:43 +0000

rust-uucore (0.0.23-1) unstable; urgency=medium

  * Team upload.
  * Package uucore 0.0.23 from crates.io using debcargo 2.6.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 08 Jan 2024 09:55:53 +0100
