=== debian/control ===
Source: rust-uucore
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+cargo-dev (>= 4.4-~~) <!nocheck>,
 librust-clap-4+default-dev (>= 4.4-~~) <!nocheck>,
 librust-clap-4+wrap-help-dev (>= 4.4-~~) <!nocheck>,
 librust-glob-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-nix-0+fs-dev <!nocheck>,
 librust-nix-0+signal-dev <!nocheck>,
 librust-nix-0+uio-dev <!nocheck>,
 librust-nix-0+zerocopy-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18.0-~~) <!nocheck>,
 librust-os-display-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-uucore-procs+default-dev (>= 0.0.19-~~) <!nocheck>,
 librust-wild-2+default-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uucore]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uucore
Homepage: https://github.com/uutils/coreutils
X-Cargo-Crate: uucore
Rules-Requires-Root: no

Package: librust-uucore-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-blake2b-simd-1+default-dev,
 librust-blake3-1+default-dev,
 librust-clap-4+cargo-dev (>= 4.4-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+wrap-help-dev (>= 4.4-~~),
 librust-data-encoding-2+default-dev,
 librust-data-encoding-macro-0+default-dev,
 librust-digest-0.10+default-dev (>= 0.10.7-~~),
 librust-dns-lookup-1+default-dev,
 librust-dunce-1+default-dev,
 librust-glob-0.3+default-dev (>= 0.3.1-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-itertools-0+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.150-~~),
 librust-md-5-0.10+default-dev (>= 0.10.6-~~),
 librust-memchr-2+default-dev,
 librust-nix-0+fs-dev,
 librust-nix-0+signal-dev,
 librust-nix-0+uio-dev,
 librust-nix-0+zerocopy-dev,
 librust-once-cell-1+default-dev (>= 1.18.0-~~),
 librust-os-display-0.1+default-dev (>= 0.1.3-~~),
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev,
 librust-sha3-0.10+default-dev,
 librust-sm3-0.4+default-dev (>= 0.4.2-~~),
 librust-thiserror-1+default-dev,
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+local-offset-dev,
 librust-time-0.3+macros-dev,
 librust-uucore-procs+default-dev (>= 0.0.19-~~),
 librust-walkdir-2+default-dev (>= 2.4-~~),
 librust-wild-2+default-dev,
 librust-z85-3+default-dev (>= 3.0.5-~~)
Provides:
 librust-uucore+backup-control-dev (= ${binary:Version}),
 librust-uucore+blake2b-simd-dev (= ${binary:Version}),
 librust-uucore+blake3-dev (= ${binary:Version}),
 librust-uucore+data-encoding-dev (= ${binary:Version}),
 librust-uucore+data-encoding-macro-dev (= ${binary:Version}),
 librust-uucore+default-dev (= ${binary:Version}),
 librust-uucore+digest-dev (= ${binary:Version}),
 librust-uucore+dns-lookup-dev (= ${binary:Version}),
 librust-uucore+dunce-dev (= ${binary:Version}),
 librust-uucore+encoding-dev (= ${binary:Version}),
 librust-uucore+entries-dev (= ${binary:Version}),
 librust-uucore+fs-dev (= ${binary:Version}),
 librust-uucore+fsext-dev (= ${binary:Version}),
 librust-uucore+hex-dev (= ${binary:Version}),
 librust-uucore+itertools-dev (= ${binary:Version}),
 librust-uucore+libc-dev (= ${binary:Version}),
 librust-uucore+lines-dev (= ${binary:Version}),
 librust-uucore+md-5-dev (= ${binary:Version}),
 librust-uucore+memchr-dev (= ${binary:Version}),
 librust-uucore+memo-dev (= ${binary:Version}),
 librust-uucore+mode-dev (= ${binary:Version}),
 librust-uucore+perms-dev (= ${binary:Version}),
 librust-uucore+pipes-dev (= ${binary:Version}),
 librust-uucore+process-dev (= ${binary:Version}),
 librust-uucore+quoting-style-dev (= ${binary:Version}),
 librust-uucore+ranges-dev (= ${binary:Version}),
 librust-uucore+ringbuffer-dev (= ${binary:Version}),
 librust-uucore+sha1-dev (= ${binary:Version}),
 librust-uucore+sha2-dev (= ${binary:Version}),
 librust-uucore+sha3-dev (= ${binary:Version}),
 librust-uucore+signals-dev (= ${binary:Version}),
 librust-uucore+sm3-dev (= ${binary:Version}),
 librust-uucore+sum-dev (= ${binary:Version}),
 librust-uucore+thiserror-dev (= ${binary:Version}),
 librust-uucore+time-dev (= ${binary:Version}),
 librust-uucore+update-control-dev (= ${binary:Version}),
 librust-uucore+utf8-dev (= ${binary:Version}),
 librust-uucore+utmpx-dev (= ${binary:Version}),
 librust-uucore+version-cmp-dev (= ${binary:Version}),
 librust-uucore+walkdir-dev (= ${binary:Version}),
 librust-uucore+wide-dev (= ${binary:Version}),
 librust-uucore+z85-dev (= ${binary:Version}),
 librust-uucore-0-dev (= ${binary:Version}),
 librust-uucore-0+backup-control-dev (= ${binary:Version}),
 librust-uucore-0+blake2b-simd-dev (= ${binary:Version}),
 librust-uucore-0+blake3-dev (= ${binary:Version}),
 librust-uucore-0+data-encoding-dev (= ${binary:Version}),
 librust-uucore-0+data-encoding-macro-dev (= ${binary:Version}),
 librust-uucore-0+default-dev (= ${binary:Version}),
 librust-uucore-0+digest-dev (= ${binary:Version}),
 librust-uucore-0+dns-lookup-dev (= ${binary:Version}),
 librust-uucore-0+dunce-dev (= ${binary:Version}),
 librust-uucore-0+encoding-dev (= ${binary:Version}),
 librust-uucore-0+entries-dev (= ${binary:Version}),
 librust-uucore-0+fs-dev (= ${binary:Version}),
 librust-uucore-0+fsext-dev (= ${binary:Version}),
 librust-uucore-0+hex-dev (= ${binary:Version}),
 librust-uucore-0+itertools-dev (= ${binary:Version}),
 librust-uucore-0+libc-dev (= ${binary:Version}),
 librust-uucore-0+lines-dev (= ${binary:Version}),
 librust-uucore-0+md-5-dev (= ${binary:Version}),
 librust-uucore-0+memchr-dev (= ${binary:Version}),
 librust-uucore-0+memo-dev (= ${binary:Version}),
 librust-uucore-0+mode-dev (= ${binary:Version}),
 librust-uucore-0+perms-dev (= ${binary:Version}),
 librust-uucore-0+pipes-dev (= ${binary:Version}),
 librust-uucore-0+process-dev (= ${binary:Version}),
 librust-uucore-0+quoting-style-dev (= ${binary:Version}),
 librust-uucore-0+ranges-dev (= ${binary:Version}),
 librust-uucore-0+ringbuffer-dev (= ${binary:Version}),
 librust-uucore-0+sha1-dev (= ${binary:Version}),
 librust-uucore-0+sha2-dev (= ${binary:Version}),
 librust-uucore-0+sha3-dev (= ${binary:Version}),
 librust-uucore-0+signals-dev (= ${binary:Version}),
 librust-uucore-0+sm3-dev (= ${binary:Version}),
 librust-uucore-0+sum-dev (= ${binary:Version}),
 librust-uucore-0+thiserror-dev (= ${binary:Version}),
 librust-uucore-0+time-dev (= ${binary:Version}),
 librust-uucore-0+update-control-dev (= ${binary:Version}),
 librust-uucore-0+utf8-dev (= ${binary:Version}),
 librust-uucore-0+utmpx-dev (= ${binary:Version}),
 librust-uucore-0+version-cmp-dev (= ${binary:Version}),
 librust-uucore-0+walkdir-dev (= ${binary:Version}),
 librust-uucore-0+wide-dev (= ${binary:Version}),
 librust-uucore-0+z85-dev (= ${binary:Version}),
 librust-uucore-0.0-dev (= ${binary:Version}),
 librust-uucore-0.0+backup-control-dev (= ${binary:Version}),
 librust-uucore-0.0+blake2b-simd-dev (= ${binary:Version}),
 librust-uucore-0.0+blake3-dev (= ${binary:Version}),
 librust-uucore-0.0+data-encoding-dev (= ${binary:Version}),
 librust-uucore-0.0+data-encoding-macro-dev (= ${binary:Version}),
 librust-uucore-0.0+default-dev (= ${binary:Version}),
 librust-uucore-0.0+digest-dev (= ${binary:Version}),
 librust-uucore-0.0+dns-lookup-dev (= ${binary:Version}),
 librust-uucore-0.0+dunce-dev (= ${binary:Version}),
 librust-uucore-0.0+encoding-dev (= ${binary:Version}),
 librust-uucore-0.0+entries-dev (= ${binary:Version}),
 librust-uucore-0.0+fs-dev (= ${binary:Version}),
 librust-uucore-0.0+fsext-dev (= ${binary:Version}),
 librust-uucore-0.0+hex-dev (= ${binary:Version}),
 librust-uucore-0.0+itertools-dev (= ${binary:Version}),
 librust-uucore-0.0+libc-dev (= ${binary:Version}),
 librust-uucore-0.0+lines-dev (= ${binary:Version}),
 librust-uucore-0.0+md-5-dev (= ${binary:Version}),
 librust-uucore-0.0+memchr-dev (= ${binary:Version}),
 librust-uucore-0.0+memo-dev (= ${binary:Version}),
 librust-uucore-0.0+mode-dev (= ${binary:Version}),
 librust-uucore-0.0+perms-dev (= ${binary:Version}),
 librust-uucore-0.0+pipes-dev (= ${binary:Version}),
 librust-uucore-0.0+process-dev (= ${binary:Version}),
 librust-uucore-0.0+quoting-style-dev (= ${binary:Version}),
 librust-uucore-0.0+ranges-dev (= ${binary:Version}),
 librust-uucore-0.0+ringbuffer-dev (= ${binary:Version}),
 librust-uucore-0.0+sha1-dev (= ${binary:Version}),
 librust-uucore-0.0+sha2-dev (= ${binary:Version}),
 librust-uucore-0.0+sha3-dev (= ${binary:Version}),
 librust-uucore-0.0+signals-dev (= ${binary:Version}),
 librust-uucore-0.0+sm3-dev (= ${binary:Version}),
 librust-uucore-0.0+sum-dev (= ${binary:Version}),
 librust-uucore-0.0+thiserror-dev (= ${binary:Version}),
 librust-uucore-0.0+time-dev (= ${binary:Version}),
 librust-uucore-0.0+update-control-dev (= ${binary:Version}),
 librust-uucore-0.0+utf8-dev (= ${binary:Version}),
 librust-uucore-0.0+utmpx-dev (= ${binary:Version}),
 librust-uucore-0.0+version-cmp-dev (= ${binary:Version}),
 librust-uucore-0.0+walkdir-dev (= ${binary:Version}),
 librust-uucore-0.0+wide-dev (= ${binary:Version}),
 librust-uucore-0.0+z85-dev (= ${binary:Version}),
 librust-uucore-0.0.23-dev (= ${binary:Version}),
 librust-uucore-0.0.23+backup-control-dev (= ${binary:Version}),
 librust-uucore-0.0.23+blake2b-simd-dev (= ${binary:Version}),
 librust-uucore-0.0.23+blake3-dev (= ${binary:Version}),
 librust-uucore-0.0.23+data-encoding-dev (= ${binary:Version}),
 librust-uucore-0.0.23+data-encoding-macro-dev (= ${binary:Version}),
 librust-uucore-0.0.23+default-dev (= ${binary:Version}),
 librust-uucore-0.0.23+digest-dev (= ${binary:Version}),
 librust-uucore-0.0.23+dns-lookup-dev (= ${binary:Version}),
 librust-uucore-0.0.23+dunce-dev (= ${binary:Version}),
 librust-uucore-0.0.23+encoding-dev (= ${binary:Version}),
 librust-uucore-0.0.23+entries-dev (= ${binary:Version}),
 librust-uucore-0.0.23+fs-dev (= ${binary:Version}),
 librust-uucore-0.0.23+fsext-dev (= ${binary:Version}),
 librust-uucore-0.0.23+hex-dev (= ${binary:Version}),
 librust-uucore-0.0.23+itertools-dev (= ${binary:Version}),
 librust-uucore-0.0.23+libc-dev (= ${binary:Version}),
 librust-uucore-0.0.23+lines-dev (= ${binary:Version}),
 librust-uucore-0.0.23+md-5-dev (= ${binary:Version}),
 librust-uucore-0.0.23+memchr-dev (= ${binary:Version}),
 librust-uucore-0.0.23+memo-dev (= ${binary:Version}),
 librust-uucore-0.0.23+mode-dev (= ${binary:Version}),
 librust-uucore-0.0.23+perms-dev (= ${binary:Version}),
 librust-uucore-0.0.23+pipes-dev (= ${binary:Version}),
 librust-uucore-0.0.23+process-dev (= ${binary:Version}),
 librust-uucore-0.0.23+quoting-style-dev (= ${binary:Version}),
 librust-uucore-0.0.23+ranges-dev (= ${binary:Version}),
 librust-uucore-0.0.23+ringbuffer-dev (= ${binary:Version}),
 librust-uucore-0.0.23+sha1-dev (= ${binary:Version}),
 librust-uucore-0.0.23+sha2-dev (= ${binary:Version}),
 librust-uucore-0.0.23+sha3-dev (= ${binary:Version}),
 librust-uucore-0.0.23+signals-dev (= ${binary:Version}),
 librust-uucore-0.0.23+sm3-dev (= ${binary:Version}),
 librust-uucore-0.0.23+sum-dev (= ${binary:Version}),
 librust-uucore-0.0.23+thiserror-dev (= ${binary:Version}),
 librust-uucore-0.0.23+time-dev (= ${binary:Version}),
 librust-uucore-0.0.23+update-control-dev (= ${binary:Version}),
 librust-uucore-0.0.23+utf8-dev (= ${binary:Version}),
 librust-uucore-0.0.23+utmpx-dev (= ${binary:Version}),
 librust-uucore-0.0.23+version-cmp-dev (= ${binary:Version}),
 librust-uucore-0.0.23+walkdir-dev (= ${binary:Version}),
 librust-uucore-0.0.23+wide-dev (= ${binary:Version}),
 librust-uucore-0.0.23+z85-dev (= ${binary:Version})
Description: Uutils ~ 'core' uutils code library (cross-platform) - Rust source code
