=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.23 --all-targets --all-features
Features: test-name=rust-uucore:@
Depends: dh-cargo (>= 18), librust-clap-4+cargo-dev (>= 4.4-~~), librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+wrap-help-dev (>= 4.4-~~), librust-once-cell-1+default-dev (>= 1.18.0-~~), librust-tempfile-3+default-dev (>= 3.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.23 --all-targets --no-default-features --features backup-control
Features: test-name=librust-uucore-dev:backup-control
Depends: dh-cargo (>= 18), librust-clap-4+cargo-dev (>= 4.4-~~), librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+wrap-help-dev (>= 4.4-~~), librust-once-cell-1+default-dev (>= 1.18.0-~~), librust-tempfile-3+default-dev (>= 3.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.23 --all-targets --no-default-features --features blake2b_simd
Features: test-name=librust-uucore-dev:blake2b_simd
Depends: dh-cargo (>= 18), librust-clap-4+cargo-dev (>= 4.4-~~), librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+wrap-help-dev (>= 4.4-~~), librust-once-cell-1+default-dev (>= 1.18.0-~~), librust-tempfile-3+default-dev (>= 3.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.23 --all-targets --no-default-features --features blake3
Features: test-name=librust-uucore-dev:blake3
Depends: dh-cargo (>= 18), librust-clap-4+cargo-dev (>= 4.4-~~), librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+wrap-help-dev (>= 4.4-~~), librust-once-cell-1+default-dev (>= 1.18.0-~~), librust-tempfile-3+default-dev (>= 3.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.23 --all-targets --no-default-features --features data-encoding
Features: test-name=librust-uucore-dev:data-encoding
Depends: dh-cargo (>= 18), librust-clap-4+cargo-dev (>= 4.4-~~), librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+wrap-help-dev (>= 4.4-~~), librust-once-cell-1+default-dev (>= 1.18.0-~~), librust-tempfile-3+default-dev (>= 3.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.23 --all-targets --no-default-features --features data-encoding-macro
Features: test-name=librust-uucore-dev:data-encoding-macro
Depends: dh-cargo (>= 18), librust-clap-4+cargo-dev (>= 4.4-~~), librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+wrap-help-dev (>= 4.4-~~), librust-once-cell-1+default-dev (>= 1.18.0-~~), librust-tempfile-3+default-dev (>= 3.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.23 --all-targets
Features: test-name=librust-uucore-dev:default
