## rust-uucore 0.0.30

=== debian/changelog ===
rust-uucore (0.0.30-4) unstable; urgency=medium

  * Team upload.
  * Package uucore 0.0.30 from crates.io using debcargo 2.7.8
  * Add upstream patch for nix 0.30.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 16:04:56 +0000

rust-uucore (0.0.30-3) unstable; urgency=medium

  * Team upload.
  * Package uucore 0.0.30 from crates.io using debcargo 2.7.8
  * Tolerate getsid(getpid) returning ENOENT.
  * Add breaks on old version of librust-findutils-dev.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Apr 2025 14:18:16 +0000

rust-uucore (0.0.30-2) unstable; urgency=medium

  * Team upload.
  * Package uucore 0.0.30 from crates.io using debcargo 2.7.8
  * Tolerate "operation not supported" failues in xattr tests/
  * Tolerate lack of terminal in test_pid_entry.
  * Add upstream patch to fix Display and TryFrom<&str> for Teletype.
  * Fix test feature requirements so that testing with only the
    "proc-info" feature succeeds.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 14 Apr 2025 07:53:17 +0000

rust-uucore (0.0.30-1) unstable; urgency=medium

  * Package uucore 0.0.30 from crates.io using debcargo 2.7.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Apr 2025 19:40:10 +0200

rust-uucore (0.0.23-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Cherry-pick upstream patch to add loongarch64 support (Closes: #1098921)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Mar 2025 13:11:56 +0100

rust-uucore (0.0.23-3) unstable; urgency=medium

  * Team upload.
  * Package uucore 0.0.23 from crates.io using debcargo 2.7.0
  * Tighten nix dependency, unfortunately accomodating both nix 0.27 and 0.29
    in the code for the "pipes" feature is not practical.
  * Eliminate relax-nix.diff, move nix dependency patching into the same
    patches as nix related code changes.
  * Add patch for nix 0.29.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 04 Nov 2024 02:23:03 +0000
