=== debian/control ===
Source: rust-uucore
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+alloc-dev (>= 0.4.38-~~) <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.38-~~) <!nocheck>,
 librust-chrono-0.4+std-dev (>= 0.4.38-~~) <!nocheck>,
 librust-chrono-tz-0.10+default-dev <!nocheck>,
 librust-clap-4+cargo-dev (>= 4.5-~~) <!nocheck>,
 librust-clap-4+default-dev (>= 4.5-~~) <!nocheck>,
 librust-clap-4+wrap-help-dev (>= 4.5-~~) <!nocheck>,
 librust-glob-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-iana-time-zone-0.1+default-dev (>= 0.1.57-~~) <!nocheck>,
 librust-nix-0.30+fs-dev <!nocheck>,
 librust-nix-0.30+signal-dev <!nocheck>,
 librust-nix-0.30+uio-dev <!nocheck>,
 librust-nix-0.30+zerocopy-dev <!nocheck>,
 librust-number-prefix-0.4+default-dev <!nocheck>,
 librust-os-display-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-uucore-procs-0.0+default-dev (<< 0.0.31-~~) <!nocheck>,
 librust-uucore-procs-0.0+default-dev (>= 0.0.30-~~) <!nocheck>,
 librust-wild-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uucore]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uucore
Homepage: https://github.com/uutils/coreutils
X-Cargo-Crate: uucore

Package: librust-uucore-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-blake2b-simd-1+default-dev,
 librust-blake3-1+default-dev,
 librust-chrono-0.4+alloc-dev (>= 0.4.38-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.38-~~),
 librust-chrono-0.4+std-dev (>= 0.4.38-~~),
 librust-chrono-tz-0.10+default-dev,
 librust-clap-4+cargo-dev (>= 4.5-~~),
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+wrap-help-dev (>= 4.5-~~),
 librust-crc32fast-1+default-dev (>= 1.4.2-~~),
 librust-data-encoding-2+default-dev,
 librust-data-encoding-macro-0+default-dev,
 librust-digest-0.10+default-dev (>= 0.10.7-~~),
 librust-dns-lookup-1+default-dev,
 librust-dunce-1+default-dev,
 librust-glob-0.3+default-dev (>= 0.3.1-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-iana-time-zone-0.1+default-dev (>= 0.1.57-~~),
 librust-itertools-0+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.153-~~),
 librust-md-5-0.10+default-dev (>= 0.10.6-~~),
 librust-memchr-2+default-dev (>= 2.7.2-~~),
 librust-nix-0.30+fs-dev,
 librust-nix-0.30+signal-dev,
 librust-nix-0.30+uio-dev,
 librust-nix-0.30+zerocopy-dev,
 librust-number-prefix-0.4+default-dev,
 librust-os-display-0.1+default-dev (>= 0.1.3-~~),
 librust-regex-1+default-dev (>= 1.10.4-~~),
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev,
 librust-sha3-0.10+default-dev,
 librust-sm3-0.4+default-dev (>= 0.4.2-~~),
 librust-thiserror-2+default-dev (>= 2.0.3-~~),
 librust-time-0.3+default-dev (>= 0.3.36-~~),
 librust-time-0.3+formatting-dev (>= 0.3.36-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.36-~~),
 librust-time-0.3+macros-dev (>= 0.3.36-~~),
 librust-uucore-procs-0.0+default-dev (<< 0.0.31-~~),
 librust-uucore-procs-0.0+default-dev (>= 0.0.30-~~),
 librust-walkdir-2+default-dev (>= 2.5-~~),
 librust-wild-2+default-dev,
 librust-xattr-1+default-dev (>= 1.3.1-~~),
 librust-z85-3+default-dev (>= 3.0.5-~~)
Provides:
 librust-uucore+backup-control-dev (= ${binary:Version}),
 librust-uucore+blake2b-simd-dev (= ${binary:Version}),
 librust-uucore+blake3-dev (= ${binary:Version}),
 librust-uucore+buf-copy-dev (= ${binary:Version}),
 librust-uucore+checksum-dev (= ${binary:Version}),
 librust-uucore+colors-dev (= ${binary:Version}),
 librust-uucore+crc32fast-dev (= ${binary:Version}),
 librust-uucore+custom-tz-fmt-dev (= ${binary:Version}),
 librust-uucore+data-encoding-dev (= ${binary:Version}),
 librust-uucore+data-encoding-macro-dev (= ${binary:Version}),
 librust-uucore+default-dev (= ${binary:Version}),
 librust-uucore+digest-dev (= ${binary:Version}),
 librust-uucore+dns-lookup-dev (= ${binary:Version}),
 librust-uucore+dunce-dev (= ${binary:Version}),
 librust-uucore+encoding-dev (= ${binary:Version}),
 librust-uucore+entries-dev (= ${binary:Version}),
 librust-uucore+format-dev (= ${binary:Version}),
 librust-uucore+fs-dev (= ${binary:Version}),
 librust-uucore+fsext-dev (= ${binary:Version}),
 librust-uucore+fsxattr-dev (= ${binary:Version}),
 librust-uucore+hex-dev (= ${binary:Version}),
 librust-uucore+itertools-dev (= ${binary:Version}),
 librust-uucore+libc-dev (= ${binary:Version}),
 librust-uucore+lines-dev (= ${binary:Version}),
 librust-uucore+md-5-dev (= ${binary:Version}),
 librust-uucore+memchr-dev (= ${binary:Version}),
 librust-uucore+mode-dev (= ${binary:Version}),
 librust-uucore+perms-dev (= ${binary:Version}),
 librust-uucore+pipes-dev (= ${binary:Version}),
 librust-uucore+proc-info-dev (= ${binary:Version}),
 librust-uucore+process-dev (= ${binary:Version}),
 librust-uucore+quoting-style-dev (= ${binary:Version}),
 librust-uucore+ranges-dev (= ${binary:Version}),
 librust-uucore+regex-dev (= ${binary:Version}),
 librust-uucore+ringbuffer-dev (= ${binary:Version}),
 librust-uucore+sha1-dev (= ${binary:Version}),
 librust-uucore+sha2-dev (= ${binary:Version}),
 librust-uucore+sha3-dev (= ${binary:Version}),
 librust-uucore+signals-dev (= ${binary:Version}),
 librust-uucore+sm3-dev (= ${binary:Version}),
 librust-uucore+sum-dev (= ${binary:Version}),
 librust-uucore+thiserror-dev (= ${binary:Version}),
 librust-uucore+time-dev (= ${binary:Version}),
 librust-uucore+tty-dev (= ${binary:Version}),
 librust-uucore+update-control-dev (= ${binary:Version}),
 librust-uucore+uptime-dev (= ${binary:Version}),
 librust-uucore+utf8-dev (= ${binary:Version}),
 librust-uucore+utmpx-dev (= ${binary:Version}),
 librust-uucore+version-cmp-dev (= ${binary:Version}),
 librust-uucore+walkdir-dev (= ${binary:Version}),
 librust-uucore+wide-dev (= ${binary:Version}),
 librust-uucore+xattr-dev (= ${binary:Version}),
 librust-uucore+z85-dev (= ${binary:Version}),
 librust-uucore-0-dev (= ${binary:Version}),
 librust-uucore-0+backup-control-dev (= ${binary:Version}),
 librust-uucore-0+blake2b-simd-dev (= ${binary:Version}),
 librust-uucore-0+blake3-dev (= ${binary:Version}),
 librust-uucore-0+buf-copy-dev (= ${binary:Version}),
 librust-uucore-0+checksum-dev (= ${binary:Version}),
 librust-uucore-0+colors-dev (= ${binary:Version}),
 librust-uucore-0+crc32fast-dev (= ${binary:Version}),
 librust-uucore-0+custom-tz-fmt-dev (= ${binary:Version}),
 librust-uucore-0+data-encoding-dev (= ${binary:Version}),
 librust-uucore-0+data-encoding-macro-dev (= ${binary:Version}),
 librust-uucore-0+default-dev (= ${binary:Version}),
 librust-uucore-0+digest-dev (= ${binary:Version}),
 librust-uucore-0+dns-lookup-dev (= ${binary:Version}),
 librust-uucore-0+dunce-dev (= ${binary:Version}),
 librust-uucore-0+encoding-dev (= ${binary:Version}),
 librust-uucore-0+entries-dev (= ${binary:Version}),
 librust-uucore-0+format-dev (= ${binary:Version}),
 librust-uucore-0+fs-dev (= ${binary:Version}),
 librust-uucore-0+fsext-dev (= ${binary:Version}),
 librust-uucore-0+fsxattr-dev (= ${binary:Version}),
 librust-uucore-0+hex-dev (= ${binary:Version}),
 librust-uucore-0+itertools-dev (= ${binary:Version}),
 librust-uucore-0+libc-dev (= ${binary:Version}),
 librust-uucore-0+lines-dev (= ${binary:Version}),
 librust-uucore-0+md-5-dev (= ${binary:Version}),
 librust-uucore-0+memchr-dev (= ${binary:Version}),
 librust-uucore-0+mode-dev (= ${binary:Version}),
 librust-uucore-0+perms-dev (= ${binary:Version}),
 librust-uucore-0+pipes-dev (= ${binary:Version}),
 librust-uucore-0+proc-info-dev (= ${binary:Version}),
 librust-uucore-0+process-dev (= ${binary:Version}),
 librust-uucore-0+quoting-style-dev (= ${binary:Version}),
 librust-uucore-0+ranges-dev (= ${binary:Version}),
 librust-uucore-0+regex-dev (= ${binary:Version}),
 librust-uucore-0+ringbuffer-dev (= ${binary:Version}),
 librust-uucore-0+sha1-dev (= ${binary:Version}),
 librust-uucore-0+sha2-dev (= ${binary:Version}),
 librust-uucore-0+sha3-dev (= ${binary:Version}),
 librust-uucore-0+signals-dev (= ${binary:Version}),
 librust-uucore-0+sm3-dev (= ${binary:Version}),
 librust-uucore-0+sum-dev (= ${binary:Version}),
 librust-uucore-0+thiserror-dev (= ${binary:Version}),
 librust-uucore-0+time-dev (= ${binary:Version}),
 librust-uucore-0+tty-dev (= ${binary:Version}),
 librust-uucore-0+update-control-dev (= ${binary:Version}),
 librust-uucore-0+uptime-dev (= ${binary:Version}),
 librust-uucore-0+utf8-dev (= ${binary:Version}),
 librust-uucore-0+utmpx-dev (= ${binary:Version}),
 librust-uucore-0+version-cmp-dev (= ${binary:Version}),
 librust-uucore-0+walkdir-dev (= ${binary:Version}),
 librust-uucore-0+wide-dev (= ${binary:Version}),
 librust-uucore-0+xattr-dev (= ${binary:Version}),
 librust-uucore-0+z85-dev (= ${binary:Version}),
 librust-uucore-0.0-dev (= ${binary:Version}),
 librust-uucore-0.0+backup-control-dev (= ${binary:Version}),
 librust-uucore-0.0+blake2b-simd-dev (= ${binary:Version}),
 librust-uucore-0.0+blake3-dev (= ${binary:Version}),
 librust-uucore-0.0+buf-copy-dev (= ${binary:Version}),
 librust-uucore-0.0+checksum-dev (= ${binary:Version}),
 librust-uucore-0.0+colors-dev (= ${binary:Version}),
 librust-uucore-0.0+crc32fast-dev (= ${binary:Version}),
 librust-uucore-0.0+custom-tz-fmt-dev (= ${binary:Version}),
 librust-uucore-0.0+data-encoding-dev (= ${binary:Version}),
 librust-uucore-0.0+data-encoding-macro-dev (= ${binary:Version}),
 librust-uucore-0.0+default-dev (= ${binary:Version}),
 librust-uucore-0.0+digest-dev (= ${binary:Version}),
 librust-uucore-0.0+dns-lookup-dev (= ${binary:Version}),
 librust-uucore-0.0+dunce-dev (= ${binary:Version}),
 librust-uucore-0.0+encoding-dev (= ${binary:Version}),
 librust-uucore-0.0+entries-dev (= ${binary:Version}),
 librust-uucore-0.0+format-dev (= ${binary:Version}),
 librust-uucore-0.0+fs-dev (= ${binary:Version}),
 librust-uucore-0.0+fsext-dev (= ${binary:Version}),
 librust-uucore-0.0+fsxattr-dev (= ${binary:Version}),
 librust-uucore-0.0+hex-dev (= ${binary:Version}),
 librust-uucore-0.0+itertools-dev (= ${binary:Version}),
 librust-uucore-0.0+libc-dev (= ${binary:Version}),
 librust-uucore-0.0+lines-dev (= ${binary:Version}),
 librust-uucore-0.0+md-5-dev (= ${binary:Version}),
 librust-uucore-0.0+memchr-dev (= ${binary:Version}),
 librust-uucore-0.0+mode-dev (= ${binary:Version}),
 librust-uucore-0.0+perms-dev (= ${binary:Version}),
 librust-uucore-0.0+pipes-dev (= ${binary:Version}),
 librust-uucore-0.0+proc-info-dev (= ${binary:Version}),
 librust-uucore-0.0+process-dev (= ${binary:Version}),
 librust-uucore-0.0+quoting-style-dev (= ${binary:Version}),
 librust-uucore-0.0+ranges-dev (= ${binary:Version}),
 librust-uucore-0.0+regex-dev (= ${binary:Version}),
 librust-uucore-0.0+ringbuffer-dev (= ${binary:Version}),
 librust-uucore-0.0+sha1-dev (= ${binary:Version}),
 librust-uucore-0.0+sha2-dev (= ${binary:Version}),
 librust-uucore-0.0+sha3-dev (= ${binary:Version}),
 librust-uucore-0.0+signals-dev (= ${binary:Version}),
 librust-uucore-0.0+sm3-dev (= ${binary:Version}),
 librust-uucore-0.0+sum-dev (= ${binary:Version}),
 librust-uucore-0.0+thiserror-dev (= ${binary:Version}),
 librust-uucore-0.0+time-dev (= ${binary:Version}),
 librust-uucore-0.0+tty-dev (= ${binary:Version}),
 librust-uucore-0.0+update-control-dev (= ${binary:Version}),
 librust-uucore-0.0+uptime-dev (= ${binary:Version}),
 librust-uucore-0.0+utf8-dev (= ${binary:Version}),
 librust-uucore-0.0+utmpx-dev (= ${binary:Version}),
 librust-uucore-0.0+version-cmp-dev (= ${binary:Version}),
 librust-uucore-0.0+walkdir-dev (= ${binary:Version}),
 librust-uucore-0.0+wide-dev (= ${binary:Version}),
 librust-uucore-0.0+xattr-dev (= ${binary:Version}),
 librust-uucore-0.0+z85-dev (= ${binary:Version}),
