=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.30 --all-targets --all-features
Features: test-name=rust-uucore:@
Depends: dh-cargo (>= 31), rustc, librust-clap-4+cargo-dev (>= 4.5-~~), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+wrap-help-dev (>= 4.5-~~), librust-tempfile-3+default-dev (>= 3.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.30 --all-targets --no-default-features --features backup-control
Features: test-name=librust-uucore-dev:backup-control
Depends: dh-cargo (>= 31), rustc, librust-clap-4+cargo-dev (>= 4.5-~~), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+wrap-help-dev (>= 4.5-~~), librust-tempfile-3+default-dev (>= 3.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.30 --all-targets --no-default-features --features blake2b_simd
Features: test-name=librust-uucore-dev:blake2b_simd
Depends: dh-cargo (>= 31), rustc, librust-clap-4+cargo-dev (>= 4.5-~~), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+wrap-help-dev (>= 4.5-~~), librust-tempfile-3+default-dev (>= 3.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.30 --all-targets --no-default-features --features blake3
Features: test-name=librust-uucore-dev:blake3
Depends: dh-cargo (>= 31), rustc, librust-clap-4+cargo-dev (>= 4.5-~~), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+wrap-help-dev (>= 4.5-~~), librust-tempfile-3+default-dev (>= 3.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.30 --all-targets --no-default-features --features buf-copy
Features: test-name=librust-uucore-dev:buf-copy
Depends: dh-cargo (>= 31), rustc, librust-clap-4+cargo-dev (>= 4.5-~~), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+wrap-help-dev (>= 4.5-~~), librust-tempfile-3+default-dev (>= 3.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.30 --all-targets --no-default-features --features checksum
Features: test-name=librust-uucore-dev:checksum
Depends: dh-cargo (>= 31), rustc, librust-clap-4+cargo-dev (>= 4.5-~~), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+wrap-help-dev (>= 4.5-~~), librust-tempfile-3+default-dev (>= 3.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uucore 0.0.30 --all-targets --no-default-features --features colors
Features: test-name=librust-uucore-dev:colors
Depends: dh-cargo (>= 31), rustc, librust-clap-4+cargo-dev (>= 4.5-~~), librust-clap-4+default-dev (>= 4.5-~~), librust-clap-4+wrap-help-dev (>= 4.5-~~), librust-tempfile-3+default-dev (>= 3.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable
